@import url('https://fonts.googleapis.com/css?family=Work+Sans');

body, html {
	height: 100%;
    background: #000;
	font-family: 'Work Sans', sans-serif;
}

.background {
	width:100%;
	height: 100%; 
	filter: blur(15px);
	-webkit-filter: blur(15px);
	position:fixed;
	top:0;
	z-index:0;
}

.background img {
	width: 100%;
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.row_content {
	position:relative;
	z-index:999;
}

.col_content {
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);
    box-shadow: 0 3px 6px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);
    padding: 0;
}

.content .content_container {
	width:37%;
	margin:0 auto;
	background: #A9A9A9;
}

.content_container .title {
	text-align:center;
	padding:10px;
	color:#000;
}

.content_container .title h4 {
	font-size:18px;
}

.content_container .title span {
	font-size:13px;
}

.link-options-triangle-back {
	width: 0;
    height: 0;
    border-color: #000 transparent transparent;
    border-style: solid;
    border-width: 10px 10px 0;
    margin: 0 auto;
    top: -1px;
    left: 0;
    right: 0;
    position: absolute;
    z-index: 9;
}
.grile {
	background-color:#D1D1D1;
}
.link-options-triangle {
	width: 0;
    height: 0;
    border-color: #000 transparent transparent;
    border-style: solid;
    border-width: 8px 8px 2px;
    margin: 0 auto;
    top: -1px;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 10;
}

.link-options-header {
	font-size: 14px;
    line-height: 20px;
    padding: 1rem;
    text-align: center;
    color: #fff;
    position: relative;
    border-top: 1px solid #000;
	padding-bottom: 0;
    margin-bottom: -16px
}

.item {
	padding: 2rem 1rem;
	padding-top:20px;
	padding-bottom:20px;
    border-bottom: 1px solid #000;
    cursor: pointer;
    text-decoration: none;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    color: #282828;
	background-color:#A9A9A9;
}



.link-option-row-img {
	max-width: 125px;
    max-height: 40px;
}

.link-option-row:hover {
	text-decoration:none;
}

.link-option-row span {
	font-size:13px;
	color:#000;
	margin-top:7px;
}

.link-option-row:hover span {
	color: #000;
    text-shadow: 0 0 15px #000;
}
.dinlebuton {
	
	
}
.logotextshadow {  box-shadow: 0 0 15px #000; }
.copy {
	color:#fff;
	font-size:10px;
	position:fixed;
	bottom:10px;
	left:0;
}

.flogo {
	position:fixed;
	bottom:10px;
	right:0;
	text-align:right;
	text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none;
    font-size: 11px;
    opacity: .7;
    color: #fff;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    text-shadow: 0 0 4px rgba(0,0,0,.6);
}

@media(max-width:768px) {
	.copy, .flogo {
		position:relative;
		margin-top:50px;
		text-align:center;
	}
	
	.content .content_container {
		width:100%;
	}
}

.item span {
	font-size:11px;
	text-align:right;
}